.template {
  background: #EEE;
  font-size: 1.4rem;
  padding: 5rem 0;
}

.template h1 {
  text-align: center;
  text-transform: uppercase;
  font-size: 2.8rem;
}

.template h2 {
  margin: 2rem 0;
  border-bottom: 1px solid #EDEDED;
  font-weight: normal;
  font-size: 2rem;
}

.template ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  overflow: hidden;
  margin: 0 -1rem 3rem;
  list-style-type: none;
  padding: 0;
}

.template li {
  margin-top: 2rem;
  width: 50%;
  padding: 0 1rem;
}

@media only print and (min-width: 590px) {
  .template li {
    width: 33.333333%;
  }
}

@media only screen and (min-width: 992px) {
  .template li {
    width: 33.333333%;
  }
}

@media only screen and (max-width: 489px) {
  .template li {
    width: 100%;
  }
}

.template a {
  display: block;
  padding: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  background: #FFF;
  color: #000;
  line-height: 1.5;
  -webkit-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}

.template a:hover {
  background-color: #F77E0B;
  color: #FFF;
}

.template p {
  display: block;
  padding: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  background: #FFF;
  color: #000;
  line-height: 1.5;
  -webkit-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}

.template ul ul li {
  width: 100%;
  margin-top: 0;
}

.template ul ul a {
  padding: 0.8rem 1rem;
  padding-left: 3rem;
  position: relative;
  text-transform: none;
  background-color: #F7F6F4;
}

.template ul ul a::before {
  content: "\e903";
  font-family: "icompfa", sans-serif;
  position: absolute;
  top: 1.2rem;
  left: 1.5rem;
  font-size: 0.8rem;
}
